/*==========Section Home: Download button ==========*/
.img-download{
  display: block;
  max-width: 9%;
  height: auto;
  width: 100%;
  margin-left: 65px;
  margin-top: -26px;
}

/*==========Section Heading : Domains of Change (doc) ==========*/
h2.section-title-doc {
    font-family: roboto, sans-serif;
    font-weight: 800;
    font-size: 3rem;
    line-height: 2.625rem;
    margin: 30px 0px;
    margin-left: 20px;
    margin-bottom: 60px;
    color: #b4afaf;
}
h2.section-title-doc>a:hover, a:focus, a:active {
    outline: none;
    text-decoration: none;
    color: #fff;
    border-color: #fff;
}
img.doc {
    margin-left: 1px;
    margin-bottom: 8px;
    margin-top: 10px;
}

img.doc-center {
    margin-bottom: 8px;
}
img.impact-story-side {
    width:30%;
    height: auto;
    margin-left: 5px;
    margin-top: 2px;
}


img.impact-story {
    width: 30%;
    height: auto;
    /*margin-left: 2px;*/
    margin-left: 40px;
}

img.impact-story-8 {
    width:30%;
    height: auto;
    margin-left: 40px;
    margin-top: -10px;
}
/*
p.doc-8 {
    font-family: roboto, sans-serif;
    font-weight: 600;
    color: #895507;
    line-height: 1.075rem;
    margin-top: -8px;
    margin-left: 50px;
    font-size: 0.8rem;
}
*/

.grey-box-1 {
    /*position: relative;*/
    background:#ECE9E5;
    padding: 2px 2px 2px 0px;
    margin-left: -20px;

}
.grey-box-2 {
    /*position: relative;*/
    background:#ECE9E5;
    padding: 2px 2px 2px 0px;
    margin-left: -20px;
    margin-top: 10px;
    margin-bottom: 10px;

}
.top-buffer {
    margin-top:20px;
}
hr.doc {
    margin-top: 20px;
    margin-bottom: 12px;
    border: 0;
    border-top: 1px solid  #d3d2d2;
    margin-left: 560px;
}
hr.impact-stories {
    margin-top: 20px;
    margin-bottom: 12px;
    border: 0;
    margin-left: 7px;
    border-top: 1px solid #d3d2d2;
    margin-bottom: 25px;
}

.horizontal-align{
    display : inline-block;
    margin-left: 64px;
}

p.financial {
    font-family: roboto, sans-serif;
    font-size: 1.8rem;
    color: #706b63;
    font-weight: 800;
    line-height: 1.5rem;
    margin-bottom: 16px;
    margin-left: -1px;
    margin-top: 22px;
}
figure.financial {
    /* padding: 5px; */
    font-family: roboto, sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #000;
    font-size: 0.8rem;
    margin-top: 10px;
}
p.section-body-covid19 {
  font-family: roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5rem;
  margin-bottom: 16px;
  margin-top: 22px;

}
.hr-body-covid19 {
  height: 8px;
  width: 50px;
  background-color: #00b2e3;
  border: none;
  margin-left: 23px;
}







/*////////// DOMAINS OF CHANGE (1-4) DIVS//////////////*/
*                   {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container-fluid    {
    margin: auto;
}
.col                {
    float: left;
}

.col-3              {
    width :25%;
    padding-left: 15px;
    padding-right: 15px;
}

.col-6              {
    width: 50%;
}

.col-12             {
    width: 100%;
    padding-bottom: 15px;
}

.box              {

    height: 620px;
}


.body-1             {
    height: 10px;
    margin-bottom: 60px;
}

.body-2             {
    height: 75px;
    /*margin-bottom: 60px;*/
}

/*////////// MAP SECTION//////////////*/

div.map-container{
    width: 100vw;
    margin-top: 1.2rem;
    /*margin-bottom: 9.2rem;*/
    position: relative;
}

div.habitat-ar-map{
    margin: auto;
}
div.map-keys{
    width:350px;
    min-height: 100px;
    position: absolute;
    bottom: 10px;
    left: 60px;
    border: 1.5px solid #76777c75;
    padding: 20px 0;
}

div.map-key {
    display: flex;
    margin: 0 auto;
    width: 75%;
}


div.map-key div.indicator {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    margin-top: 4px;
}

div.map-key p {
    margin-left: 12px;
}

div.map-disclaimer{
    margin-bottom: 6rem;
    margin-top: 3rem;
}

/*////////////////////////*/



/* Tablet devices */

@media screen and (max-width:768px) {

    #header-wrapper     {
        height: 60px;
    }
    .col-6              {
        width: 75%;
    }
    .col-12             {
        padding-right: 15px;
    }
    .right              {
        width: 100%;
    }
    .col-3              {
        padding-bottom: 15px;
    }

}
/* End Of Breakpoint*/

/* Mobile Devices */

@media screen and (max-width:668px) {

    #header-wrapper     {
        height: 50px;
    }
    .col                {
        width: 100%;
    }
    .col-12             {
        padding-left: 15px;
    }
    .col-3              {
        padding-bottom: 15px;
    }
    .box,.box-body  {
       /* height: 20px;*/
    }

}
/* End Of Breakpoint*/

/*//////////END  DOMAINS OF CHANGE (1-4) DIVS//////////////*/


/*  VIDEO PLAYER CONTAINER
############################### */









/*==========Tabbed Display  ==========*/

.h5-2020 {
    font-family: roboto, sans-serif;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.2rem;
    margin: 0;
    text-align: center;
    color: #969696;
}
.h5-2020>a:hover {
    color: #019edf;
}
.h5-2020>a:hover {
    color: #019edf;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-tabs {
    /*border-bottom: 1px solid #019edf;*/
    width: 99%;
    margin-bottom: 20px;

}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;

}

.nav-tabs>li>a {
    margin-right: 16px;
    line-height: 1.42857143;
    border: 0px solid transparent;
   /* border-radius: 12px 12px 0 0;*/
    background-color: #fff !important;
    color: #019edf;

}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  color: #fff;
  cursor: default;
  background-color: #00B2E3 !important;
  border: 1px solid #00B2E3 !important;
  /*border-bottom-color: transparent;*/
}
.nav-tabs>li.active>a .h5-2020,
.nav-tabs>li.active>a:focus .h5-2020,
.nav-tabs>li.active>a:hover .h5-2020 {
  color: #fff;
}




/*==========End Tabbed Display  ==========*/
.numberCircle {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 3px;
    background: #fff;
    border: 2px solid #969696;
    color: #969696;
    text-align: center;
    font: 24px Arial, sans-serif;
    margin-left: 20px;
}
.numberCircle-publications {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 3px;
    background: #019edf;
    border: 2px solid #019edf;
    color: #fff;
    text-align: center;
    font: 24px Arial, sans-serif;
    margin-left: 20px;
}
.numberCircle-doc1 {
    border-radius: 50%;
    font: 26px Roboto, sans-serif;
    font-weight: 800;
    display: inline-flex;
    width: 40px;
    height: 40px;
    /*padding: 3px;*/
    background:  #d3d2d2;
    border: 2px solid  #d3d2d2;;
    color: #fff;
    justify-content: center;
    margin-left: 3px;
}

p {
    font-family: roboto, sans-serif;
    font-weight: 800;
    line-height: 1.875rem;
    margin-bottom: 16px;
    margin-left: 26px;
}



.vl {
    border-left: 1px solid #969696;
    height: 80px;
    position: absolute;
    margin-left: -17px;
    top: 10px;
}

.breakout {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.breakout .covid19-wrapper {
  width:100%;
}
.breakout img {
  width:100%;
  margin:0;
}
.mb-0 {
  margin-bottom:0;
}
section.section-ed.stuck-header .section-content {
  padding:3px 0;
  position: relative;
  overflow-y:hidden;
  margin-top: 9px;
  margin-bottom: -28px;

}
.main-content section.section-ed.stuck-header header.header-section {
  /*margin-bottom:0;*/
  margin-top:0;
  position: relative;
  overflow-y:hidden;

}
.controls .btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.controls .btn.left {
  /*left:5%;*/
  left: -3%;
  margin-right: -0px;
  width: 40px;
  height: 60px;
}
.controls .btn.right {
  /*right:-1%;*/
  right:-4%;
  margin-left: -40px;
  width: 30px;
  height: 60px;
}
.controls .testimonial_btn {
  background: transparent !important;
}
span .top-sticky {
  margin-top:10px;
  margin-bottom:5px ;
}








/************Financial Carousel***********/


/************hamburgermenu-wrapper-sticky***********/
/* Portrait phones and smaller */


